{% extends '_base.html' %}
{% load static %}

{% block title %}Dashboard{% endblock title %}

{% block content %}

<div class="row">
    <div class="col-3">
        <div class="card text-center">
            <div class="card-body">
                <h5 class="card-title">Create Project  </h5>
                <a href="{% url 'create_project' %}" class="btn btn-primary">Lets create</a>
            </div>
        </div>
    </div>
    <div class="col-3">
    {% for project in projects %}
        <div class="card text-left">
            <div class="card-body">
            <h5 class="card-title">{{project.name}}</h5>
            <p class="card-text">{{project.description}}</p>
            <a href="{% url 'project_details' project_id=project.uuid %}" class="btn btn-primary">Explore</a>
            </div>
            <div class="card-footer text-body-secondary">
            {{project.created_at|timesince}} ago
            </div>
        </div>
    {% endfor %}
    </div>
</div>
{% endblock content %}
